.CookieConsent a {
  color:white;
}
.CookieConsent a:visited {
  color:white;
}

.CookieConsent p {
  margin:0;
  padding:0;
}

.logo-sddea {
    margin: 10px;
    width:226px !important;
    height:100px !important;
}

a:has(.logo-sddea) {
    justify-content: left !important;
}

.cardControleAssainissement {
    display:none !important;
}
